{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "8dddcae22407a6be01b2",
  "position": {
    "x": 0,
    "y": 0,
    "z": 5500,
    "height": 103.81114715012433,
    "width": 1867.9911495317485,
    "tabOrder": 12000
  },
  "visualGroup": {
    "displayName": "组 6",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "9eb90085b1fb8de0aa4d"
}